@charset "UTF-8";

/* ------------------------------------------------------
 common
------------------------------------------------------ */
/* link
------------------------------------------- */
#top #layout-header a,
#top #layout-navi a,
#top #layout-contents a {
	text-decoration: none!important;
}

#top #layout-header a:hover,
#top #layout-navi a:hover,
#top #layout-contents a:hover {
	text-decoration: underline!important;
}

#top #layout-contents #tel a {
	text-decoration: underline!important;
}


/* トップ画像 */
div#mainarea {
	margin:7px 0px 0px 0px;
	padding:0px;
	text-align:center !important;
	width:660px;
}
.oshirase {
	margin:10px 0 0 0;
	padding:10px 10px 10px 25px;
	width:623px;
	_width:660px;
	border:1px solid #000000;
	text-indent:-0.8em;
}
/*フレッツ 選択*/
#Selectflets {
	background:url(../../images/bg_top_flets.gif) no-repeat left bottom;
	float:left;
	display:inline;
	width:345px;
	margin:0px;
	min-height:230px;
}
#Selectflets p {
	margin-bottom:0px !important;
	line-height:140% !important;
}
#Selectflets h2 {
	background:url(../../images/bg_top_flets_h4.jpg) no-repeat left top !important;
	padding:8px 10px 7px 0px !important;
	_padding:14px 0 7px !important;
	margin:0px !important;
	height:41px !important;
 *height:56px !important;
}
#Selectflets h3 {
	background:none !important;
	border:1px solid #c7c7c7 !important;
	padding:5px 5px 3px 5px !important;
	margin-bottom:5px;
	font-size:14px !important;
	color:#000 !important;
	height:auto;
	margin-top:0 !important;
}
#Selectflets img {
	vertical-align:middle;
	margin-right:10px;
	margin-left:10px;
}
#Selectflets .left {
	width:205px;
	margin:0px !important;
}
#Selectflets .right {
	margin:0px !important;
}
#Selectflets ul a img {
	clear:both;
	text-align:center;
	margin:10px auto 0;
}
#Selectflets .ftthlist {
	float:left;
	margin:0;
}
/*光one 選択*/
#Selectone {
	background:url(../../images/bg_top_one.gif) no-repeat left bottom;
	float:right;
	display:inline;
	width:305px;
	margin:0px;
	min-height:230px;
}
*:first-child+html #Selectone {
	padding-bottom:4px;
}
*html #Selectone {
	padding-bottom:4px;
}
#Selectone p {
	margin-bottom:17px !important;
	_margin-bottom:-3px !important;
	line-height:140% !important;
}
#Selectone p.portal_index {
	margin-bottom:0px !important;
	line-height:140% !important;
	height:50px;
}
#Selectone h2 {
	background:url(../../images/bg_top_one_h4.jpg) no-repeat left top !important;
	padding:8px 10px 7px 0px !important;
	margin:0px !important;
	height:41px !important;
 *height:56px !important;
}
*html #Selectone h2 {
	padding-bottom:7px !important;
}
*html #Selectone h2.top {
	padding-top:14px !important;
	padding-bottom:10px !important;
}
#Selectone img {
	vertical-align:middle;
	margin-right:10px;
	margin-left:10px;
}
#Selectone img.tit {
	vertical-align:middle;
	margin-left:10px;
}
#Selectone .left {
	margin-right:10px;
	width:40px;
	display:inline;
}
#Selectone .leftarea {
	width:235px;
}
#Selectone .rightarea {
	float:right;
	width:65px;
	margin:0 !important;
}
#Selectone h3 {
	background:none !important;
	border:1px solid #c7c7c7 !important;
	padding:5px 5px 3px 5px !important;
	margin-top:0 !important;
	margin-bottom:5px;
 *margin-bottom:5px;
	vertical-align:middle;
	font-size:14px !important;
	color:#000 !important;
	height:auto;
}
#Selectone p {
	margin-top:0px;
}
*html #Selectone p {
	margin-top:0px;
}
#Selectone .caption01 {
	width:240px;
	margin-top:10px;
}
*:first-child+html #Selectone .caption01 {
	width:250px;
!important
}
*html #Selectone .caption01 {
	width:250px;
!important
}
#Selectone ul {
	margin-top:26px !important;
}
*html #Selectone ul {
	margin-top:27px !important;
}
#Selectone ul.portal_index {
	margin-top:0px !important;
}

/*ADSL 選択*/
#Select-adsl {
	background: url(../../images/bg_top_flets.gif) no-repeat left bottom;
	float: left;
	display: inline;
	width: 345px;
	margin: 0;
	min-height: 230px;
}

#Select-adsl p {
	margin-bottom: 0!important;
	line-height: 140%!important;
	height: 60px;
	*height: 0;
}

#Select-adsl h2 {
	background: url(../../images/bg_top_flets_h4.jpg) no-repeat left top!important;
	padding: 8px 10px 7px 0!important;
	_padding: 14px 0 7px!important;
	margin: 0!important;
	height: 41px!important;
	*height: 56px!important;
}

#Select-adsl h3 {
	background: none!important;
	border: 1px solid #c7c7c7!important;
	padding: 5px 5px 3px!important;
	margin-bottom: 5px;
	font-size: 14px!important;
	color: #000!important;
	height: auto;
	margin-top: 0!important;
}

#Select-adsl img {
	vertical-align: middle;
	margin-right: 10px;
	margin-left: 10px;
}

#Select-adsl .left {
	width: 205px;
	margin: 0!important;
}

#Select-adsl .right {
	margin: 0!important;
}

#Select-adsl ul a img {
	clear: both;
	text-align: center;
	margin: 10px auto 0;
}

#Select-adsl .ftthlist {
	float: left;
	margin: 0;
}

/*その他 選択*/
#Select-other {
	background:url(../../images/bg_top_one.gif) no-repeat left bottom;
	float:right;
	display:inline;
	width:305px;
	margin:0px;
	min-height:230px;
}
*:first-child+html #Select-other {
	padding-bottom:4px;
}
*html #Select-other {
	padding-bottom:4px;
}
#Select-other p {
	margin-bottom:17px !important;
	_margin-bottom:-3px !important;
	line-height:140% !important;
	height:33px;
}
#Select-other p.portal_index {
	margin-bottom:0px !important;
	line-height:140% !important;
	height:50px;
}
#Select-other h2 {
	background:url(../../images/bg_top_one_h4.jpg) no-repeat left top !important;
	padding:8px 10px 7px 0px !important;
	margin:0px !important;
	height:41px !important;
	*height:56px !important;
}

*html #Select-other h2 {
	padding-bottom:7px !important;
}

*html #Select-other h2.top {
	padding-top:14px !important;
	padding-bottom:10px !important;
}

#Select-other span {
	letter-spacing:-1px;
}

#Select-other img {
	vertical-align:middle;
	margin-right:10px;
	margin-left:10px;
}
#Selectone img.tit {
	vertical-align:middle;
	margin-left:10px;
}

#Select-other .left {
	margin-right:10px;
	width:40px;
	display:inline;
}

#Select-other .leftarea {
	width:235px;
}

#Selectone .rightarea {
	float:right;
	width:65px;
	margin:0 !important;
}
#Select-other h3 {
	background:none !important;
	border:1px solid #c7c7c7 !important;
	padding:5px 5px 3px 5px !important;
	margin-top:0 !important;
	margin-bottom:5px;
	*margin-bottom:5px;
	vertical-align:middle;
	font-size:14px !important;
	color:#000 !important;
	height:auto;
}

#Select-other p {
	margin-top:0px;
}

*html #Select-other p {
	margin-top:0px;
}

#Select-other .caption01 {
	width:240px;
	margin-top:10px;
}

*:first-child+html #Select-other .caption01 {
	width:250px!important;
}

*html #Select-other .caption01 {
	width:250px!important;
}

#Select-other ul {
	margin-top:26px !important;
}

*html #Select-other ul {
	margin-top:27px !important;
}

#Select-other ul.portal_index {
	margin-top:0px !important;
}


/*フレッツ・光one 選択　共通*/

#Selectflets .selectarea,	/* TOPページ用 */
#Selectone .selectarea,
#Select-adsl .selectarea,
#Select-other .selectarea,
.Selectadsl .selectarea	/* ADSL TOPページ用 */ {
	margin:1px 2px 1px 2px;
	padding:8px 10px 5px 10px;
}

*html #Selectflets h3,
*html #Selectone h3,
*html #Select-adsl h3,
*html #Select-other h3 {
	padding-top:3px;
}

*html #Selectflets,
*html #Selectone,
*html #Select-adsl,
*html #Select-other {
	height:195px;
}

#Selectflets .yellow,
#Selectone .yellow,
#Select-adsl .yellow,
#Select-other .yellow {
	color:#ff9000;
}

#Selectflets ul,
#Selectone ul,
#Select-adsl ul,
#Select-other ul {
	text-align:center;
	clear:both;
}


/* その他 選択*/

.caram3 {
	width:210px;
	display:inline;
	float:left;
	text-align:left;
	margin-right:15px;
	background:none;
	margin-bottom:10px;
}
*html .caram3 {
	margin-bottom:10px;
}
#container .caram3 h3.ftth {
	background:url(../../images/index_tit_course.gif) left top no-repeat !important;
	padding:10px 0 0 5px !important;
}
#container .caram3 h3.adsl {
	background:url(../../images/index_tit_course.gif) left top no-repeat !important;
	padding:10px 0 0 5px !important;
	height:30px !important;
 *height:40px !important;
}
#container .caram3 h3.mobile {
	background:url(../../images/index_tit_course.gif) left top no-repeat !important;
	padding:10px 0 0 5px !important;
	height:30px !important;
 *height:40px !important;
}
#container .caram3 h3.other {
	background:url(../../images/index_tit_course.gif) left top no-repeat !important;
	padding:10px 0 0 5px !important;
	height:30px !important;
 *height:40px !important;
}
#container .caram3 h3 a {
	font-size:16px;
	font-weight:bold;
	text-decoration: underline;
	text-decoration-skip-ink: none;
	cursor:pointer !important;
	color:#3465cb !important;
}
#container .caram3 div, .caram3 ul {
	margin:5px 10px 0px 10px !important;
}
/* キャンペーン情報・お知らせ・お役立ち */

h4.toph4 {
	background:url(../../images/index_tit_course2.gif) left top no-repeat !important;
	height:34px;
 *height:36px;
	padding-top:2px !important;
	text-indent:15px;
	line-height:2.2em;
}
h4.toph4os {
	background:url(../../images/bg_top_h4.gif) no-repeat left top !important;
	height:36px;
	padding-top:0px !important;
	text-indent:15px;
	line-height:2.2em;
}
.omoshiro {
	width:455px;
}
.oyaku {
	background:url(../../images/ind_oyaku_bg.gif) left top no-repeat;
	width:640px;
	height:151px;
}
.oyaku .left {
	margin-top:0px !important;
}
.oyaku ul {
	float:right;
	width:346px;
	display:block;
	padding-top:15px !important;
}
/* コース変更トップ*/

.kohentxt {
	background:url(../../admission/image/kohen_bg_txt02.gif) no-repeat left bottom;
	margin:0px 10px 0px 10px;
	display:block;
}
.kohentxt .kohentitle {
	background:url(../../admission/image/kohen_bg_txt01.gif) no-repeat left top;
	padding:15px 15px 5px 15px;
	font-weight:bold;
}
.kohentxt ul, .kohentxt p {
	padding:0px 15px 10px 10px !important;
}
.kohentxt ul li {
	background:url(../../admission/image/kohen_txt_arrow.gif) no-repeat 0 5px;
	padding-left:13px;
}
ul.kohenlink {
	margin:0px 0px 0px 20px !important;
	padding:0px;
}
ul.kohenlink li {
	margin:0px;
	padding:0px;
	display:inline;
	float:left;
	width:150px;
}
ul.kohenlink li.longver {
	width:300px;
	margin-bottom:10px;
}
ul.kohenlink li.longver2 {
	width:240px;
	clear:left;
	margin-top:10px;
}
.kohentxt p.txtsmall {
	color:#666666;
	line-height:140%;
}



/* ://: ADSLトップ スタイル適合 ://: */
.Selectadsl {
	background:url(../../images/bg_top_adsl.gif) no-repeat left bottom;
	float:left;
	display:inline;
	width:207px;
	margin:0px;
	margin-right:8px;
	padding-bottom:5px;
}

.Selectadsl h4 {
	background: #ffae00 url(../../images/bg_top_adsl_h4.gif) no-repeat left top!important;
	padding: 8px 10px 3px 0px !important;
	_padding: 11px 0 10px 0px!important;
	margin: 0!important;
	font-size: 14px;
}
.Selectadsl h4 a {
	font-size:20px;
	margin-left:5px;
}
.Selectadsl h5 {
	font-size:14px;
}
.Selectadsl h5 span {
	color:#ff8a00;
}
.Selectadsl ul {
	text-align:center;
}
.Selectadsl02 {
	float:left;
	display:inline;
	width:325px;
	margin-right:10px;
}
.Selectadsl02 h4 {
	background:url(../../images/bg_btn_top_adsl.gif) no-repeat left top !important;
	padding:0px 0px 0px 0px;
	font-size:16px;
}
.Selectadsl02 h4 a, .Selectadsl02 h4 a:hover, .Selectadsl02 h4 a:visited, .Selectadsl02 h4 a:active, h4.adsltop a, h4.adsltop a:hover, h4.adsltop a:visited, h4.adsltop a:active {
	color:#000000 !important;
	text-decoration:none !important;
}
h4.adsltop {
	background:url(../../images/bg_btn_top_adsl2.gif) no-repeat left top !important;
	padding:0px 0px 0px 0px;
	font-size:16px;
}
.Selectadsl02 p {
	margin:10px 10px 5px 10px;
}
/* ://: 高速モバイルトップ スタイル適合 ://: */


/*UQ 選択*/
#Selectuq {
	background:url(../../images/bg_top_mobile.gif) no-repeat left bottom;
	float:left;
	display:inline;
	width:325px;
	margin:20px 0px 10px 0px;
	min-height:230px;
}
#Selectuq h2 {
	background:url(../../images/bg_top_mobile_h4.jpg) no-repeat left top !important;
	padding:10px 10px 10px 20px !important;
	margin:0px !important;
}
#Selectuq h3 {
	background:none;
	padding:0px;
	margin:0px 10px 10px 0px;
}
#Selectuq h3 img {
	display:block;
	margin:0px 0px 10px 0px !important;
 *margin:0px 0px 10px 5px !important;
}
#Selectuq ul.m_list {
	margin:0px 0px 10px 20px;
	padding-top:5px;
 *padding-top:0px;
}
#Selectuq ul.m_list li {
	background:url(../images/arrow_popup_point.gif) no-repeat 0 8px;
	padding-left:10px;
}
#Selectuq ul.btn {
	text-align:center;
	margin-bottom:10px;
}
/*EM 選択*/
#Selectem {
	background:url(../../images/bg_top_mobile.gif) no-repeat left bottom;
	float:right;
	display:inline;
	width:325px;
	margin:20px 0px 10px 0px;
	min-height:230px;
}
#Selectem h2 {
	background:url(../../images/bg_top_mobile_h4.jpg) no-repeat left top !important;
	padding:10px 10px 10px 20px !important;
	margin:0px !important;
}
#Selectem h3 {
	background:none;
	padding:0px;
	margin:0px 10px 10px 0px;
}
#Selectem h3 img {
	display:block;
	margin:0px 0px 10px 0px !important;
 *margin:0px 0px 10px 5px !important;
}
#Selectem ul.m_list {
	margin:0px 0px 10px 20px;
	padding-top:5px;
 *padding-top:0px;
}
#Selectem ul.m_list li {
	background:url(../images/arrow_popup_point.gif) no-repeat 0 8px;
	padding-left:10px;
}
#Selectem ul.btn {
	text-align:center;
	margin-bottom:10px;
}
.cont .mobilekanren {
	border:1px solid #dddddd;
	width:640px;
	margin:0 auto;
	clear:both;
	text-align:left;
	padding-bottom:20px;
}
.cont .mobilekanren ul {
	margin:20px !important;
}
.cont .mobilekanren ul li {
	width:300px;
	float:left;
	font-size:14px;
}

/* 一列ver */
.selectarea {
	clear: both;
}

.SelectCol {
	background: url(../../images/bg_top_selectCol.gif) no-repeat left bottom;
	width: 660px;
	margin: 20px 0 10px 0;
	padding-bottom: 15px;
	min-height: 120px;
}

.SelectCol h2 {
	background: url(../../images/bg_top_selectCol_h2.jpg) no-repeat left top!important;
	padding: 10px 0 10px 20px !important;
	margin:0!important;
}

.SelectCol h2 {
    font-size: 85%!important;
}

.SelectCol h3 {
	background: none!important;
	padding: 0;
	margin: 0 10px 10px 0;
}

.SelectCol h3 img {
	display: block;
	margin: 0 0 10px 0!important;
	*margin: 0 0 10px 5px !important;
}

.SelectCol ul.m_list {
	margin: 0 0 0px 20px!important;
	padding-top: 5px;
	*padding-top: 0;
}

.SelectCol ul.m_list li {
	background: url(../images/arrow_popup_point.gif) no-repeat 0 8px;
	padding-left: 10px;
}

.SelectCol ul.btn {
	clear: left;
	text-align: left;
	vertical-align: middle;
	margin: 10px 0 0 20px!important;
}

.SelectCol ul.btn01 {
	clear: left;
	text-align: right;
	vertical-align: bottom;
	margin: 40px 20px 10px 10px!important;
}

.SelectCol .innerBlock {
	border: solid 1px #d9d9d9;
	margin: 10px 12px 0 0;
	padding: 8px;
	text-align: center;
}

.SelectCol .leadArea {
	float: left;
	width: 310px;
}

.SelectCol .bannerArea {
	float: right;
	width: 340px;
}

.SelectCol .lead_other {
	margin: 20px 20px 0;
}

.floLeft {
	float: left!important;
}

.floRight {
	float: right!important;
}


/* オーバーレイ */

#comment {
	position:absolute;
	width:370px;
	margin-top:450px;
	_margin-top:470px;
	margin-left:180px;
}
.overray {
	background-color:#f6f9fd;
	text-align:center;
	font-size:14px;
}
.lefttext {
	background-color:#f6f9fd;
	text-align:left;
	font-size:13px;
}
.overray table {
	margin:15px auto;
	font-size:12px !important;
}
.overray .title {
	text-align:left;
	font-weight:bold;
	position:relative;
	color:#1a3795;
	font-size:14px !important;
}
.overray_table {
	border-collapse:collapse;
}
.overray_table th {
	border:1px solid #1a3795;
	padding:5px;
	text-align:left;
	color:#fff;
	font-weight:bold;
	font-size:12px !important;
	background-color:#4764c3;
}
.overray_table td {
	border:1px solid #1a3795;
	padding:5px;
	font-size:12px !important;
}
.overray .att {
	background-color:#edf2f9;
	font-size:12px !important;
	padding:10px;
	text-align:left;
	line-height:140%;
}
.overray .att div {
	text-indent:-20px;
	padding-left:18px;
}
.toposhirase {
	margin-bottom:20px !important;
}
/* 入会ポTOP  2010/10/21更新-------------------------------------------------------------------------------------------------- */


/* 各サービスボックス */

#top h3 {
	font-size:14px !important;
	border-top:1px solid #E1E1E1 !important;
	border-right:none !important;
	border-left:none !important;
	border-bottom:1px solid #E1E1E1 !important;
	padding:10px !important;
	background:#f2f2f2 !important;
	text-indent:0px !important;
	margin:-10px -10px 10px -10px;
	*margin:-10px -10px 10px -10px;
}

#top h3.mobile {
	font-size:14px !important;
	border-top:1px solid #E1E1E1 !important;
	border-right:none !important;
	border-left:none !important;
	border-bottom:1px solid #E1E1E1 !important;
	padding:5px 10px !important;
	background:#f2f2f2 !important;
	text-indent:0px !important;
	margin:-10px -10px 10px -10px;
}
#top h3 a {
	text-decoration: underline;
	text-decoration-skip-ink: none;
	cursor:pointer !important;
	color:#3465cb;
}
#top h3 a:hover {
	color: #FF0000 !important;
}
#top h3 img {
	margin-right:5px !important;
	vertical-align:middle;
}
#top h3 img.one {
	margin-right:10px !important;
	vertical-align:middle;
}
#top h4 {
	background:none;
	margin:0px !important;
	padding:0px !important;
	text-indent:0px !important;
}
#top h4.flets {
	line-height:130% !important;
	clear:none !important;
	min-height:50px !important;
	height:auto !important;
	*height:50px !important;
	letter-spacing:normal !important;
}
#top h4.wimax {
	line-height: 130% !important;
	min-height:50px !important;
	height:auto !important;
	*height:50px !important;
	letter-spacing:normal !important;
}
.to_tokuten{
	min-height:130px;
	*height:130px;
}
.to_tokuten_em{
	min-height:146px;
	*height:146px;
}
.to_charge{
	min-height:70px;
	*height:70px;
}
.to_tokuten_3g{
	min-height: 70px;
	*height: 70px;
}
.to_tokuten_commufa{
	min-height: 112px;
	*height: 131px;
}


#top #Selectone img,
#top #Select-adsl img,
#top #Select-other img {
	vertical-align:middle !important;
	margin-right:0px !important;
	margin-left:0px !important;
}

#top #Selectflets h2,
#top #Selectone h2,
#top #Select-adsl h2,
#top #Select-other h2 {
	padding-bottom:5px !important;
	height:auto !important;
	*height:auto !important;
	min-height:10px !important;
}

#top #Selectone h3 img,
#top #Select-adsl h3 img,
#top #Select-other h3 img {
	margin-right:5px !important;
}

#top #Selectflets img,
#top #Select-adsl img,
#top #Select-other img {
	margin:0px;
}

#top #Selectflets ul,
#top #Selectone ul,
#top #Select-adsl ul,
#top #Select-other ul {
	margin:0px !important;
	padding:0px !important;
}

#top #Selectflets ul.arrow_list,
#top #Selectone ul.arrow_list,
#top #Select-adsl ul.arrow_list,
#top #Select-other ul.arrow_list {
	text-align:left !important;
	margin-bottom:20px;
}

#top #Selectflets li,
#top #Selectone li,
#top #Select-adsl li,
#top #Select-other li {
	display:inline !important;
	float:none !important;
	margin:0px 0px 0px 10px !important;
	padding:0px !important;
}
#top #Selectflets li.ftthlist,
#top #Selectone li.ftthlist,
#top #Select-adsl li.ftthlist,
#top #Select-other li.ftthlist {
	display:inline !important;
	float:none !important;
	margin:0px !important;
	padding:0px !important;
	text-align:left;
}
#top #Select-adsl,
#top #Select-other {
	min-height:60px !important;
	padding-bottom:10px;
}

#top #Selectflets,
#top #Selectone{
	min-height:660px;
	padding-bottom:10px;
}

*html #top #Selectflets,
*html #top #Selectone,
*html #top #Select-adsl,
*html #top #Select-other, {
	height:80px !important;
}

#top #Selectflets p,
#top #Selectone p,
#top #Select-adsl p,
#top #Select-other p {
	margin-bottom:0 !important;
}

#top #Selectone p,
#top #Select-adsl p,
#top #Select-other p  {
	margin-bottom:0px !important;
	_margin-bottom:0px !important;
	line-height:normal;
}




#top h4.toph4 {
	background:url(../../images/index_tit_course2.gif) left top no-repeat !important;
	height:40px !important;
 *height:40px !important;
	padding-top:5px !important;
	text-indent:15px !important;
	line-height:2.2em !important;
	font-size:14px;
}
#top h4.toph4os {
	background:url(../../images/bg_top_h4.gif) no-repeat left top !important;
	padding-top:5px !important;
	padding-bottom:5px;
	text-indent:15px !important;
	line-height:2.2em !important;
}
#top h2 {
	font-size:12px;
	line-height:140%;
	padding-left:15px !important;
}
#top h2 a {
	font-size:18px;
	padding:0;
	margin:0;
}

#top h2 span {
	display:block;
	margin: 5px 0 0;
}

#top h2 span.nolink {
	font-size:18px;
	margin: 0;
	padding:0;
	display:block;
}
#top ul.topix li {
	text-indent:-77px;
	padding-left:90px;
}
/* キャンペーン・特典　ボックス */

#top .campBox {
	float:left;
	display:inline;
	width:315px;
}
#top .campBox dl {
	margin-top:3px;
	text-align:right;
}
#top .campBox dl dd {
	margin-bottom:5px;
	padding-bottom:5px;
}
#top .campBox2 {
	clear:both;
	padding-top:15px;
	border-top:1px solid #E0E0E0;
}
#top .campBox2 img{
	float:left;
	margin-right:10px;
}
#top h4.toph4 {
	font-size:18px !important;
	padding-top:0 !important;
}



#Select-other .txtlink {
	position: relative;
    left: -43px;
}